type: personal
name: personal
db_uri: postgresql://asterisk:proformatique@localhost/asterisk
first_matched_columns:
    - number
    - mobile
searched_columns:
    - company
    - email
    - fax
    - firstname
    - lastname
    - mobile
    - number
format_columns:
    general_4_info: '{company}'
    header_1_info: '{firstname} {lastname}'
    contact_5_email: '{email}'
    contact_4_callable : '{fax}'
    contact_1_callable: '{number}'
    contact_3_callable: '{mobile}'
    reverse: '{firstname} {lastname}'
